ServerEvents.recipes(event => {
//Warium Automation through Create
  event.recipes.create.cutting('crusty_chunks:copper_wire', 'crusty_chunks:copper_plate'),
  event.recipes.create.cutting('crusty_chunks:steel_wire', 'crusty_chunks:steelplate'),
  event.recipes.create.cutting('16x crusty_chunks:small_casing', '#forge:plates/brass'),
  event.recipes.create.cutting('16x crusty_chunks:medium_casing', '#forge:plates/brass'),
  event.recipes.create.cutting('16x crusty_chunks:large_casing', '#forge:ingots/brass'),
  event.recipes.create.pressing('crusty_chunks:copper_coil', '#forge:wires/copper'),
  event.recipes.create.deploying('16x crusty_chunks:shotgun_casing', ['#forge:plates/brass', 'minecraft:paper'])
  
})